package com.mvc.entity;

import java.math.BigDecimal;

public class DicWaterType {
    private Integer id;

    private Integer waterType;

    private String waterTypeName;

    private BigDecimal perCapitaStandard;

    private String unitCode;

    private Integer peopleNum;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getWaterType() {
        return waterType;
    }

    public void setWaterType(Integer waterType) {
        this.waterType = waterType;
    }

    public String getWaterTypeName() {
        return waterTypeName;
    }

    public void setWaterTypeName(String waterTypeName) {
        this.waterTypeName = waterTypeName == null ? null : waterTypeName.trim();
    }

    public BigDecimal getPerCapitaStandard() {
        return perCapitaStandard;
    }

    public void setPerCapitaStandard(BigDecimal perCapitaStandard) {
        this.perCapitaStandard = perCapitaStandard;
    }

    public String getUnitCode() {
        return unitCode;
    }

    public void setUnitCode(String unitCode) {
        this.unitCode = unitCode == null ? null : unitCode.trim();
    }

    public Integer getPeopleNum() {
        return peopleNum;
    }

    public void setPeopleNum(Integer peopleNum) {
        this.peopleNum = peopleNum;
    }
}